#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Dec 04 01:30:47 JST 2021
maven-metadata-indexdata.xml.lastUpdated=1638549047890
maven-metadata-acrylic-repo.xml.error=
maven-metadata-acrylic-repo.xml.lastUpdated=1638549016319
maven-metadata-jitpack.io.xml.lastUpdated=1638549016319
maven-metadata-minecraft-repo.xml.error=
maven-metadata-sponge-powered.xml.lastUpdated=1638549016318
maven-metadata-jitpack.io.xml.error=
maven-metadata-minecraft-repo.xml.lastUpdated=1638549016320
maven-metadata-indexdata.xml.error=
